View Issue Details

IDProjectCategoryView StatusLast Update
0006177Talerwallet (Android App)public2020-07-24 11:56
Reportergrote Assigned Togrote  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006177: Render Markdown ToS
DescriptionThe ToS, once available in Markdown format should be rendered nicely and have collapsible sections.

https://github.com/noties/Markwon could be used.
TagsNo tags attached.

Activities

grote

2020-05-25 15:32

developer   ~0015959

The Android wallet app now renders the ToS in markdown using the Markwon library and offers expandable sections.

Issue History

Date Modified Username Field Change
2020-04-13 19:21 grote New Issue
2020-04-13 19:21 grote Status new => assigned
2020-04-13 19:21 grote Assigned To => grote
2020-05-25 15:32 grote Note Added: 0015959
2020-05-25 15:32 grote Status assigned => resolved
2020-05-25 15:32 grote Resolution open => fixed
2020-07-24 11:56 Christian Grothoff Target Version => 0.8
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8